<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <metahttp-equiv="X-UA-Compatible"content="IE=edge">
  <meta name="viewport"content="width=device-width,initial-scale=1.0">
  <title>Form Lab03</title>
  <style>
    .form {
      display: inline-block;
      padding: auto;
    }
  </style>
</head>
<body>
  <form action="" method="post">
    <table>
      {% csrf_token %}
      <div class="form">
        
        {% for form in forms %}
          {{form.label_tag}}      
           <br> 
          {{form}} 
          <br>       
        {% endfor %}
          
      </div>
    </table>
    <button type="submit">submit</button>
  </form>
</body>
</html>